local fn = _gn(0x62CAB7DB62EAD434)
--- _COLLECTABLE_CATEGORY_GET_NUM_COLLECTABLES
function Global.CollectableCategoryGetNumCollectables(collectableCategory, collectableSubcategory)
	return fn(_ch(collectableCategory), _ch(collectableSubcategory), _ri)
end
